require "luascape.reflect"

reflect.loadReflectors("core")
reflect.loadReflectors("objects")
reflect.loadReflectors("scene")
reflect.makeNamespaceGlobal("scape::scene")
reflect.makeNamespaceGlobal("scape::objects")
